SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000701SiT!otherpublic2009-05-15 20:332009-08-16 14:39
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000701: Missing icon sit/16x16/billing.png
DescriptionAs title; obviously if no crystal icon can be found we can use the current oxygen one.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001076)
ivan (administrator)
2009-05-19 11:35

New icon added from the crystal project. svn trunk r5385
User avatar (0001641)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-05-15 20:33 kieran New Issue
2009-05-19 11:20 ivan Status new => assigned
2009-05-19 11:20 ivan Assigned To => ivan
2009-05-19 11:35 ivan Note Added: 0001076
2009-05-19 11:35 ivan Status assigned => resolved
2009-05-19 11:35 ivan Resolution open => fixed
2009-05-19 11:35 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001641
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker